.calendly-badge-content{
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.7s ease, box-shadow 0.3s ease, transform 0.2s ease;
}
.calendly-badge-content:hover {
    background-color: white !important;
    color: black !important; 
    border: 1px solid black !important;
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4) !important; /* Deepens shadow on hover */
    transform: translateY(-2px); /* Lifts the button slightly */
}

.calendly-badge-content:active {
    transform: translateY(0); /* Pressed effect */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); /* Reduces shadow on click */
}